/* LAYOUT */
.contenitore_pagina { background-position:left; } /* dinamico */

/* corpo pagina */
.div_nav_int {float: left; width:216px}/* menu  */
.divcx_int {margin-left:216px}/*testo centrale */
.box_primario { padding:2px 2px 2px 0px; color:#ffffff; margin:2px 15px 0 10px}/* dinamico */
	.briciole_home { padding:2px 2px 2px 2px; font-weight:bold; font-size:0.9em; text-decoration:none}/* dinamico */
.box_secondario { padding:2px 5px 2px 0px; color:#ffffff; font-size:1em; margin:10px 0 5px 0}/* dinamico */
	.box_secondario span { padding:2px 20px 2px 5px; font-weight:bold; text-decoration:none}/* dinamico */

/*header*/
.header_nav { padding-top:15px; font-weight:bold}
/*.header_box1 {padding:12px 230px 3px 300px;}*/
.header_box2 {padding:6px 0px 20px 200px;}
.header_logo_left { float:left; text-align:left; } /* dinamico */

/* footer */
.footer1 { background-position:left 0;background-repeat: no-repeat; padding-top:45px; } /* dinamico */
.footer_small2 { padding-top:16px;}

/* navigazione */
.box_1liv {margin:0 0px 1px 0; padding: 4px 2px 4px 4px /* margin:0 0px 2px 0; padding: 6px;font-size:1.3em*/}
.box_2liv {margin:0 0px 1px 0; padding: 4px 2px 4px 4px} 
.box_3liv { margin:0 0px 1px 0; padding: 2px 2px 2px 4px}


/* testo */
.titolo_big {margin:0 0 0 218px; padding:1px 0 1px 20px; font-size:2.6em; font-weight:bold; text-align:left; }  /* dinamico */
.briciole_gr2 {margin:0 0 0 218px; text-align:left}
.briciole_gr2 a { padding-left:0px;}